<?php
$cidadesDao = new \Dao\Cidades();
$cidadesDao->getCidadePorId($conecta, filter_input(INPUT_POST, 'id'));
$cidadesDao->titulo = $conecta->real_escape_string(filter_input(INPUT_POST, 'titulo'));
$cidadesDao->slug = \Dao\Funcoes::removeCharacters($cidadesDao->titulo, '-');
$cidadesDao->data_cadastro = date('Y-m-d H:i:s');
$cidadesDao->usuario_cadastrou = $_SESSION['id_usuario'];
$cidadesDao->data_alteracao = date('Y-m-d H:i:s');
$cidadesDao->usuario_alterou = $_SESSION['id_usuario'];
$res = json_decode($cidadesDao->salvar($conecta));
if ($res->data == 'Success') 
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'cidades.php');
else 
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'cidades.php', 'red');